### Enumeration

# Gdk VulkanError

#### Declaration

    error-domain Gdk.VulkanError

#### Description [src]

Error enumeration for `GdkVulkanContext`.

#### Members

Name | Description
--- | ---
`GDK_VULKAN_ERROR_UNSUPPORTED` | Vulkan is not supported on this backend or has not been compiled in.
`GDK_VULKAN_ERROR_NOT_AVAILABLE` | Vulkan support is not available on this Surface.

#### Type functions

###### gdk_vulkan_error_quark

No description available.